[NODES]
DISC_LR=0
____Disk_LR_Satic=0
REAR_LIGHT=0
____REAR_LIGHT_INACTIVE=0
____REAR_LIGHT_STOP=0
____REAR_LIGHT_LIGHT=0
____REAR_LIGHT_REAR=0
____REAR_LIGHT_GLASS=0
SUSP_LR=0
____SUSP_LR_mesh=0
________SUSP_LR_mesh_SUB2=0
________SUSP_LR_mesh_SUB0=0
________SUSP_LR_mesh_SUB1=0
EXHAUST_4=0
SUSP_RR=0
____SUSP_RR_mesh=0
________SUSP_RR_mesh_SUB2=0
________SUSP_RR_mesh_SUB0=0
________SUSP_RR_mesh_SUB1=0
SUSP_LF=0
____SUSP_LF_mesh_001=0
________SUSP_LF_mesh_SUB2=0
________SUSP_LF_mesh_SUB0=0
________SUSP_LF_mesh_SUB1=0
REAR_BUMPER=0
____GEO_Rearbumper=0
________Diffuser_dop=0
____________Diffuser_dop=0
____________Diffuser=0
____________Diff_bolts=0
____________Diff_bumpbolts=0
________GEO_Rearbumper_SUB0=0
________GEO_Rearbumper_SUB1=0
________GEO_Rearbumper_SUB2=0
________GEO_Rearbumper_SUB3=0
transfogroup=0
____CHASSIS_car_roof=0
________CHASSIS_car_roof_SUB2=0
________CHASSIS_car_roof_SUB1=0
________CHASSIS_car_roof_SUB0=0
COCKPIT_LR=0
____STEER_LR=0
________STEER_LR_mesh=0
____COCKPIT_LR_mesh=0
________COCKPIT_LR_mesh_SUB0=0
________COCKPIT_LR_mesh_SUB1=0
________COCKPIT_LR_mesh_SUB2=0
____RollCage_LR=0
____seatbelt_LR=0
________seatbelt_LR_SUB1=0
________seatbelt_LR_SUB0=0
____seats_lr=0
________seats_lr_SUB3=0
________seats_lr_SUB1=0
________seats_lr_SUB4=0
________seats_lr_SUB0=0
________seats_lr_SUB2=0
WHEEL_LR=0
____RIM_LR=0
________BBS_LM_LR=0
____________BBS_LM_LR_SUB2=0
____________BBS_LM_LR_SUB1=0
____________BBS_LM_LR_SUB0=0
____TYRE_LR=0
________GEO_TYRE_LR=0
____BBS_black_LR=0
DISC_RR=0
____Disk_RR_Satic=0
WIPER_R=0
____WIPER_R_mesh=0
____WIPER_R1=0
________polymsh_detached3=0
WHEEL_RF=0
____RIM_RF=0
________BBS_LM_RF=0
____________BBS_LM_RF_SUB0=0
____________BBS_LM_RF_SUB1=0
____________BBS_LM_RF_SUB2=0
____TYRE_RF=0
________GEO_TYRE_RF=0
____BBS_black_RF=0
polymsh_detached118=0
EXHAUST_3=0
DOOR_L=0
____L_DOOR_mesh=0
________L_DOOR_mesh_SUB2=0
________L_DOOR_mesh_SUB0=0
________L_DOOR_mesh_SUB3=0
________L_DOOR_mesh_SUB1=0
____DAMAGE_GLASS_LEFT_2=0
________polymsh_extracted2=0
EXHAUST_2=0
MOTORHOOD=0
____polymsh_detached1=0
________polymsh_detached1_SUB1=0
________polymsh_detached1_SUB0=0
________polymsh_detached1_SUB2=0
FRONT_BUMPER=0
____Geo_FrontBumper=0
________Geo_FrontBumper_SUB1=0
________Geo_FrontBumper_SUB2=0
________Geo_FrontBumper_SUB3=0
________Geo_FrontBumper_SUB4=0
________Geo_FrontBumper_SUB5=0
________Geo_FrontBumper_SUB0=0
____GT4 Lip=0
________GT4 Lip_SUB2=0
________GT4 Lip_SUB0=0
________GT4 Lip_SUB1=0
FRONT_LIGHT=0
____FRONT_LIGHT_POSITION=0
____FRONT_LIGHT_PLASTIC=0
____FRONT_LIGHT_GLASS=0
____FRONT_LIGHT_LOW=0
____FRONT_LIGHT_CHROME=0
____FRONT_LIGHT_HIGH=0
DISC_RF=0
____Disk_RF_Satic=0
EXHAUST_1=0
DISC_LF=0
____Disk_LF_Satic=0
DOOR_R=0
____R_DOOR_mesh=0
________R_DOOR_mesh_SUB0=0
________R_DOOR_mesh_SUB2=0
________R_DOOR_mesh_SUB1=0
________R_DOOR_mesh_SUB3=0
____DAMAGE_GLASS_RIGHT_2=0
________polymsh_extracted3=0
WIPER_L=0
____WIPER_L_mesh=0
____WIPER_L1=0
________polymsh_detached2=0
COCKPIT_HR=0
____ARROW_TEMP=0
________TEMP_INDICATOR_mesh=0
____________TEMP_INDICATOR_mesh_SUB0=0
____________TEMP_INDICATOR_mesh_SUB1=0
____STEER_HR=0
________STEER_HR_mesh=0
____________STEER_HR_mesh_SUB0=0
____________STEER_HR_mesh_SUB1=0
____________STEER_HR_mesh_SUB2=0
____________STEER_HR_mesh_SUB3=0
____________STEER_HR_mesh_SUB4=0
____________STEER_HR_mesh_SUB5=0
________lod0_int_steer_ObjOff_SUB7=0
________lod0_int_steer_ObjOff_SUB6=0
________LED_4=0
________LED_3=0
________LED_2=0
________LED_1=0
________LED_0=0
____ARROW_SPEED=0
________SPEED_INDICATOR_mesh=0
____________SPEED_INDICATOR_mesh_SUB0=0
____________SPEED_INDICATOR_mesh_SUB1=0
____ARROW_RPM=0
________RPM_INDICATOR_mesh=0
____________RPM_INDICATOR_mesh_SUB0=0
____________RPM_INDICATOR_mesh_SUB1=0
____ARROW_FUEL=0
________FUEL_INDICATOR_mesh=0
____________FUEL_INDICATOR_mesh_SUB0=0
____________FUEL_INDICATOR_mesh_SUB1=0
____DOOR_R1=0
________L_DOOR_HR_mesh1=0
____________L_DOOR_HR_mesh1_SUB0=0
____________L_DOOR_HR_mesh1_SUB1=0
____________L_DOOR_HR_mesh1_SUB2=0
____________L_DOOR_HR_mesh1_SUB3=0
____________L_DOOR_HR_mesh1_SUB4=0
____________L_DOOR_HR_mesh1_SUB5=0
____________L_DOOR_HR_mesh1_SUB6=0
____________L_DOOR_HR_mesh1_SUB7=0
____________L_DOOR_HR_mesh1_SUB8=0
____________L_DOOR_HR_mesh1_SUB9=0
____________L_DOOR_HR_mesh1_SUB10=0
____DOOR_L1=0
________L_DOOR_HR_mesh=0
____________L_DOOR_HR_mesh_SUB1=0
____________L_DOOR_HR_mesh_SUB2=0
____________L_DOOR_HR_mesh_SUB0=0
____________L_DOOR_HR_mesh_SUB3=0
____________L_DOOR_HR_mesh_SUB4=0
____________L_DOOR_HR_mesh_SUB5=0
____________L_DOOR_HR_mesh_SUB6=0
____________L_DOOR_HR_mesh_SUB7=0
____________L_DOOR_HR_mesh_SUB8=0
____________L_DOOR_HR_mesh_SUB9=0
____________L_DOOR_HR_mesh_SUB10=0
____COCKPIT_HR_mesh=0
________COCKPIT_HR_mesh_SUB0=0
________COCKPIT_HR_mesh_SUB1=0
________COCKPIT_HR_mesh_SUB2=0
________COCKPIT_HR_mesh_SUB3=0
________COCKPIT_HR_mesh_SUB4=0
________COCKPIT_HR_mesh_SUB5=0
________COCKPIT_HR_mesh_SUB6=0
________COCKPIT_HR_mesh_SUB7=0
________COCKPIT_HR_mesh_SUB8=0
________COCKPIT_HR_mesh_SUB9=0
________COCKPIT_HR_mesh_SUB10=0
________COCKPIT_HR_mesh_SUB11=0
________COCKPIT_HR_mesh_SUB13=0
________COCKPIT_HR_mesh_SUB14=0
________COCKPIT_HR_mesh_SUB15=0
________COCKPIT_HR_mesh_SUB16=0
____GEO_Controls_center=0
________Texture_Support=0
________Texture_Support1=0
________GEO_Controls_center_001=0
____________GEO_Controls_center_002=0
____DISPLAY_DATA_0=0
____DISPLAY_DATA_1=0
____MT knob=0
________MT knob_SUB0=0
________MT knob_SUB1=0
____Pool=0
________Pool_SUB0=0
________Pool_SUB1=0
____seats=0
________seats_SUB3=0
________seats_SUB1=0
________seats_SUB4=0
________seats_SUB0=0
________seats_SUB2=0
________CINTURE_OFF=0
____________CINTURE_OFF_SUB0=0
____________CINTURE_OFF_SUB1=0
________CINTURE_ON=0
____________CINTURE_ON_SUB0=0
____________CINTURE_ON_SUB1=0
________seatbelt_HR=0
____________seatbelt_HR_SUB1=0
____________seatbelt_HR_SUB0=0
________Logos=0
____Int_dops=0
____RollCage_HR=0
________RollCage_HR_SUB1=0
________RollCage_HR_SUB0=0
____GEO_controls=0
____LED_LIGHT=0
____polymsh_extracted=0
WHEEL_LF=0
____RIM_LF=0
________RIM_LM_LF=0
____________BBS_LM_LF_SUB0=0
____________BBS_LM_LF_SUB1=0
____________BBS_LM_LF_SUB2=0
____TYRE_LF=0
________GEO_TYRE_LF=0
____BBS_black_LF=0
WHEEL_RR=0
____RIM_RR=0
________BBS_LM_RR=0
____________BBS_LM_RR_SUB0=0
____________BBS_LM_RR_SUB1=0
____________BBS_LM_RR_SUB2=0
____TYRE_RR=0
________GEO_TYRE_RR=0
____BBS_black_RR=0
SUSP_RF=0
____SUSP_RF_mesh=0
________SUSP_RF_mesh_SUB2=0
________SUSP_RF_mesh_SUB0=0
________SUSP_RF_mesh_SUB1=0
CHASSIS_mesh=0
____CHASSIS_mesh_SUB4=0
____CHASSIS_mesh_SUB3=0
____CHASSIS_mesh_SUB0=0
____CHASSIS_mesh_SUB5=0
____CHASSIS_mesh_SUB1=0
____CHASSIS_mesh_SUB2=0
____CHASSIS_mesh_SUB7=0
____CHASSIS_mesh_SUB6=0
DAMAGE_GLASS_FRONT_1=0
____FRONT_LIGHT_GLASS1=0
DAMAGE_GLASS_RIGHT_1=0
____polymsh_detached122=0
DAMAGE_GLASS_CENTER_2=0
____polymsh_extracted1=0
DAMAGE_GLASS_REAR_1=0
____REAR_LIGHT_GLASS1=0
DAMAGE_GLASS_LEFT_1=0
____polymsh_detached121=0
DAMAGE_GLASS_CENTER_1=0
____polymsh_detached123=0
Remus Exhaust=0
____Remus Exhaust_SUB0=0
____Remus Exhaust_SUB1=0
RIGHT_INDI=0
RIGHT_INDI2=0
INDI_RIGHTF=0
INDI_RIGHTF2=0
FRONT_INDIR=0
FRONT_INDIL=0
CARBON_MIRROR1=0
CARBON_MIRROR2=0
CARBON_TRUNKLIP=0
CARBON_TRUNK=0
plate_r=0
Plane.003=0
skirtltrim_b_002.001=0
MIRROR_DRL_L=0
MIRROR_DRL_R=0
Headliner=0
HeadlinerStars=0
